/* page */
.MarginTop10px{
    margin-top:10px;
}
ol li {
	margin-bottom:6px;
	/* line-height:135%; */
}


/* search */
#search-form {
    background: none repeat scroll 0 0 #EAEAEA;
    border: 1px solid #D9D9D9;
    margin-bottom: 18px;
    padding: 10px;
    height:50px;
    display:none;
}
.SearchInputBox .pocket-search {
    border:0;
    color: #333333;
    font-family: "myriad-pro-1","myriad-pro-2","Helvetica","Arial",sans-serif;
    font-size: 100%;
    padding:0;
    padding-right:4px;
    height:19px;
    line-height:19px;
}
#searchform p{
    font-weight:bold;
    margin-bottom:8px;
}
#searchform .SearchBox {
    padding:0;
    margin:0;
    background:#FFF;
    border:1px solid #AAA;
    line-height:20px;
    width: auto;
    float:left;
}
#searchform .SearchBox .SearchInputBox{
    background:url(/etc/designs/helpcenter/chl/images/search_button.png) no-repeat;
    padding-left:20px;
    line-height:20px;
    height:20px;
    float:left;
}
#searchform .SearchBox .SearchProductBox{
    line-height:20px;
    height:20px;
    text-align:right;
    float:left;
}
#searchform .SearchBox .SearchProductBox *{
    text-align:left;
}
#ProductList {
    padding:0;
    margin:0;
    height:20px;
    width:40px;
}
#searchform .SearchBox .SearchProductBox .icon {
    width:20px;
    height:20px;
    margin:0 0 0 -2px;
}
.dropselectbox h4{
    width:39px !important;
}


/* Section: Help Acquiring Your Product  */
.icon1{
	background:url("/etc/designs/helpcenter/chl/images/icons-sprite.png") 0 -4px no-repeat;padding-left:25px
}
.icon2{
	background:url("/etc/designs/helpcenter/chl/images/icons-sprite.png") 0 -23px no-repeat;padding-left:25px
}
.icon3{
	background:url("/etc/designs/helpcenter/chl/images/icons-sprite.png") 0 -42px no-repeat;padding-left:25px
}
.icon4{background:url("/etc/designs/helpcenter/chl/images/icons-sprite.png") 0 -59px no-repeat;padding-left:25px
}


/* Section: What is Adobe Community Help? */
.CHIcon {
    padding-left:6px;
}

/* loading animation */
.loading{
    background:url(http://edexchange.adobe.com/common/icons/loading.gif) 0 no-repeat ;
    padding: 5px 20px;
    font-size:14px;
    color:#999999;
}

/* Section: Popular  Tags  */
.tag{
	background:#dedede;
	height:16px;
	padding:2px 4px;
	margin:2px 1px;
	margin-right:4px;
	display:inline-block;
}
.tag a, 
.tag a:link, 
.tag a:visited, 
a.tag, 
a.tag:link, 
a.tag:visited{
	color:#333;
	text-decoration:none;
	white-space:nowrap;
}
#TagsHeader, 
#TagsBox {
	display:none;
}


/* Section: CHC Contribute */
#contribute{
	background:#eeeeee;
	border: 1px solid #ccc;
	padding: 10px 12px 2px 10px;
	margin-bottom: 28px;
}
#communityIcon{
	background: #99333;
	float:left;
	width:48px;
	height:70px;
	margin-right:10px;
}


#alert-pod{
        background:#eeeeee;
        border: 1px solid #ccc;
        padding: 10px 12px 2px 10px;
        margin-bottom: 28px;
}
#alert-pod h2.alert{
	background: url(/etc/designs/helpcenter/chl/images/alert.png) no-repeat  0;
	height: 30px;
	padding-left: 58px;
	padding-top: 16px;
}
/*
#alert-pod a{
 	text-decoration:none; 
	color: #333333; 
}
#alert-pod a:hover{
	color: #447099;
}
*/

/* Section: Learning */
.LayoutRow, .LayoutRowBottom {
    margin-top: 5px;
}


/* Section: Help Twitter Feed  */
#TwitterLinks li {
	margin-bottom:6px;
	line-height:16px;
}

/* Section: Community Contributors */
#ionLeaderboard .userPoints {
	width:40px;
	float:right;
	text-align:right;
}
#ionLeaderboard .userName {
	width:100px;
	float:left;
}

			
/* Yellow background for pilot */			
.PanelFillYellow {
	background-color: #FFCC66;
}

.RouterMoreYellow {
    background-image: url("/etc/designs/helpcenter/chl/images/RouterMoreYellow_.png");
}
.RouterMoreYellow:hover {
    /* background-image: url("/etc/designs/helpcenter/chl/images/RouterMoreYellowHover_.png"); */
    background-image: url("/etc/designs/helpcenter/chl/images/RouterMoreYellowHover.png");
}
a.RouterLinkBlack, 
a.RouterLinkBlack:visited{
	color:#000 !important;
}
a.RouterLinkBlack:hover{
	text-decoration: none;
}


